Uploaded image for project: 'Maven Site Plugin'
  1. Maven Site Plugin
  2. MSITE-976

Bump plexus-archiver from 4.7.1 to 4.8.0

    XMLWordPrintableJSON

Details

    • Dependency upgrade
    • Status: Closed
    • Minor
    • Resolution: Fixed
    • None
    • 4.0.0-M10, 4.0.0
    • None
    • None

    Description

      Fix for CVE-2023-37460

      Attachments

        Issue Links

          Activity

            People

              slachiewicz Sylwester Lachiewicz
              slachiewicz Sylwester Lachiewicz
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: